/************************************************** ****** **************************************************/
/************************************************** styles **************************************************/
/************************************************** ****** **************************************************/



/************************* global *************************/
*
{
	margin:0px;
	padding:0px;
	
	font-family:"Segoe UI";
	font-size:16px;
	color:#444444;
	line-height:24px;
}

html
{
	width:100%;
	height:100%;
}

body
{
	width:100%;
	height:100%;
}

#backgroundImage
{
	position:fixed;
	
	top:0;
	left:0;
	
	width:100%;
	height:100%;
}


a			{ font-family:"Segoe UI"; color:#1d5ca5; }
a:link		{ text-decoration:none; }
a:visited	{ text-decoration:none; }
a:hover		{ text-decoration:underline; }
a:active	{ text-decoration:none; }


h1, h2, h3, h4, h5, h6, h7 { display:inline; padding:0px; margin:0px; white-space:wrap; }


h1
{
	font-family:"Segoe UI";
	font-size:32px;
	font-weight:400;
	color:#1d5ca5;
	text-shadow:1px 1px #e0e0e0;
	line-height: 1.3em;
}

h2
{
	font-family:"Segoe UI";
	font-size:18px;
	color:#fff;
	line-height:24px;
	font-weight:normal;
}

h3
{
	font-family:"Segoe UI";
	font-size:26px;
	font-weight:400;
	color:#1d5ca5;
	text-shadow:1px 1px #e0e0e0;
	line-height: 1.3em;
}

hr
{
	height:1px;
	border:none;
	border-bottom:1px solid #1d5ca5;
}
/************************* global *************************/



/************************* container *************************/
#container
{
	position:relative;
	display:block;
	z-index:1;
    
	width:100%;
	max-width:1000px;
	
	margin:auto;
	
	background-color: rgba(29,92,165,0.9);
	
    -webkit-box-shadow:0px 0px 10px 0px #555;
	-moz-box-shadow:0px 0px 10px 0px #555;
	box-shadow:0px 0px 10px 0px #555;
}

#social_nets
{
	position:absolute;
	display:block;
	z-index:500;
	
	overflow:hidden;
	
	right:0px;
	top:20px;
}

.social_net
{
	position:relative;
	display:block;
	
	right:-20px;
}
/************************* container *************************/



/************************* contentLeft *************************/
#contentLeft
{
	position:relative;
	display:block;
	z-index:2;
	float:left;
	
	width:20%;
}

a > #beslerLogo
{
	background-color:#fff;
}

#beslerLogo
{
	position:relative;
	display:block;
	z-index:100;
	
	max-width:100%;
}

#contentLeftScrolling
{
	position:relative;
	display:block;
	
	width:100%;
	height:100%;
	
	overflow-x:hidden;
	overflow-y:hidden;
}

ul#navigation
{
	position:relative;
	display:block;
	z-index:3;
	
	padding:0px;
}

ul#navigation li 
{
	list-style-type:none;
	
	margin:0px;
	margin-top:5px;
	
	/*background-color:#1d5ca5;*/
	background-color: rgba(255,255,255,0.3);
}

ul#navigation li a
{
	position:relative;
	display:block;
	
	height:30px;
	
	color:#ffffff;
	font-size:20px;
	line-height:30px;
	text-align:center;
}
ul#navigation li a:link			{ text-decoration:none; }
ul#navigation li a:visited		{ text-decoration:none; }
ul#navigation li a:hover		{ text-decoration:none; background-color:#ffffff; color:#1d5ca5; }
ul#navigation li a:active		{ text-decoration:none; }

#adressLeft
{
	position:relative;
	display:block;
}

#adressLeft > div
{
	padding:14px;
}

#adressLeft > div, #adressLeft > div a
{
	color:#fff;
	font-size:14px;
	line-height:18px;
}

#adressLeft > div table tr td
{
	color:#fff;
	font-size:12px;
	line-height:18px;
}
/************************* contentLeft *************************/



/************************* contentRight *************************/
#contentRight
{
	position:relative;
	display:block;
	z-index:-2;
	float:left;
	
	width:80%;
	min-height:700px;
	
	background-color:#ffffff;
}

#content
{
	position:relative;
	display:block;
	z-index:3;
	
	margin:70px;
	margin-top:70px;
	
	min-height:600px;
}
/************************* contentRight *************************/



/************************************************** ****** **************************************************/
/************************************************** styles **************************************************/
/************************************************** ****** **************************************************/